/*
>= 1200
992 - 1199
768 - 991
576 - 768
460 - 576
414 - 460
375 - 414
320 - 375
*/
@media (min-width: 1200px){
    .block_com{
        min-height: 520px;
        padding: 10px 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .block_com{
        min-height: 480px;
        padding: 10px 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .block_com{
        min-height: 420px;
        padding: 10px 0px;
        background-position: right top;
    }
    .com{
        font-size: 0.813rem;
    }
    .block_com .slogan{
        margin-top: 10px;
        max-width: 320px;
        font-size: 0.7rem;
    }
}

@media (min-width: 586px) and (max-width: 767px){
    .block_com{
        min-height: 380px;
        padding: 10px 0px;
        background-position: right top;
    }
    .com{
        font-size: 0.8rem;
    }
    .block_com .slogan{
        margin-top: 10px;
        font-size: 0.65rem;
        max-width: 300px;
        }
}

@media (min-width: 482px) and (max-width: 585px){
    .block_com{
        min-height: 340px;
        padding: 10px 0px;
        background-position: right top;
    }
     .com{
        font-size: 0.75rem;
    }
    .block_com .slogan{
        margin-top: 10px;
        font-size: 0.6rem;
        max-width: 280px;
    }
}

@media (min-width: 414px) and (max-width: 481px){
    .block_com{
        min-height: 300px;
        padding: 0px 0px;
        background-position: center top;
    }
    .com{
        font-size: 0.7rem;
    }
    .block_com .slogan{
        margin-top: 0;
        font-size: 0.5rem;
        max-width: 350px;
    }
}

@media (min-width: 391px) and (max-width: 413px){
    .block_com{
        min-height: 280px;
        padding: 0px 0px;
        background-position: center top;
    }
   .com{
        font-size: 0.675rem;
    }
    .block_com .slogan{
        font-size: 0.45rem;
        max-width: 300px;
    }
}

@media (max-width: 390px){
    .block_com{
        min-height: 250px;
        padding: 0px 0px;
        background-position: center top;
    }
   .com{
        font-size: 0.6rem;
    }
    .block_com .slogan{
        font-size: 0.4rem;
        max-width: 250px;
    }
}
